Search found 2 matches

by mtissington
2018-11-28T04:43:24-07:00
Forum: Users
Topic: Install IM-6.9.9-40.x86_64.rpm on Centos 6.9
Replies: 1
Views: 5998

Re: Install IM-6.9.9-40.x86_64.rpm on Centos 6.9

did you get this resolved?
by mtissington
2018-11-28T04:41:47-07:00
Forum: Users
Topic: Install 7.0.8.14 on Centos 7
Replies: 0
Views: 6580

Install 7.0.8.14 on Centos 7

I'm trying to install the latest version on Centos 7 When I issue the following I get dependence errors rpm -Uvh ImageMagick-libs-7.0.8-14.x86_64.rpm Errors - rpm -Uvh ImageMagick-libs-7.0.8-14.x86_64.rpm error: Failed dependencies: libfftw3.so.3()(64bit) is needed by ImageMagick-libs-7.0.8-14.x86_6...